.version.break_out /* version checker */
{
	color: #000002;
	background-color: #9110B4;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 564px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 6px;
}

#u787
{
	z-index: 2;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u787_img
{
	padding-right: 1px;
}

#u512
{
	z-index: 4;
	width: 293px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 53px;
}

#u516
{
	z-index: 5;
	width: 293px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u514-6
{
	z-index: 7;
	width: 88px;
	min-height: 39px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 155px;
}

#u515-6
{
	z-index: 13;
	width: 93px;
	min-height: 39px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 155px;
}

#u513-6
{
	z-index: 19;
	width: 95px;
	min-height: 39px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 42px;
}

#u518-6
{
	z-index: 25;
	width: 104px;
	min-height: 39px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 38px;
}

#u805
{
	z-index: 31;
	width: 99px;
	height: 83px;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 91px;
}

#u806
{
	z-index: 32;
	width: 104px;
	height: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 200px;
}

#u807
{
	z-index: 33;
	width: 94px;
	height: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	left: 96px;
}

#u839-4
{
	z-index: 34;
	width: 115px;
	min-height: 29px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 58px;
}

#u1440
{
	z-index: 38;
	width: 269px;
	height: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 58px;
}

#u1693
{
	z-index: 39;
	width: 88px;
	height: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 207px;
}

.ie #u805,.ie #u806,.ie #u807,.ie #u1440,.ie #u1693
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

